﻿@model WebDatTour.Models.TrangThaiTour

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_LayoutQuanLy.cshtml";
}

<h2>Details</h2>

<div>
    <h4>TrangThaiTour</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.trangThai)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.trangThai)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.maTrangThaiTour }) |
    @Html.ActionLink("Back to List", "Index")
</p>
